org.apache.solr.client.solrj.impl

## Class LBHttpSolrClient.Rsp

- java.lang.Object
- - org.apache.solr.client.solrj.impl.LBSolrClient.Rsp
  - - org.apache.solr.client.solrj.impl.LBHttpSolrClient.Rsp

Enclosing class:
  LBHttpSolrClient

Deprecated.
use `LBSolrClient.Rsp` instead

    @Deprecated
    public static class LBHttpSolrClient.Rsp
    extends LBSolrClient.Rsp

### Field Summary

### Fields inherited from class org.apache.solr.client.solrj.impl.LBSolrClient.Rsp

`rsp, server`

### Constructor Summary

Constructors
Constructor and Description
`Rsp()` Deprecated.

### Method Summary

### Methods inherited from class org.apache.solr.client.solrj.impl.LBSolrClient.Rsp

`getResponse, getServer`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Rsp

    public Rsp()

Deprecated.